<form method="post" action="{{ path('app_unidades_club_delete', {'id': unidades_club.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ unidades_club.id) }}">
    <button class="btn">Delete</button>
</form>
